Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2470 - non-anonymous ftp fails to find stage2.img.
Summary: non-anonymous ftp fails to find stage2.img.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-01 20:01 UTC by shane
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-04 18:20:33 UTC


Attachments (Terms of Use)

Description shane 1999-05-01 20:01:58 UTC
A ftp installation using a login/password ie (non-anonymous)
fails to find stage2.img.  Installation with anonymous login
works fine with the same directory tree.

Comment 1 rmc 1999-05-03 19:25:59 UTC
The same thing happened to me using NFS install

Comment 2 David Lawrence 1999-05-04 18:20:59 UTC
Was not able to replicate this problem in the test lab using the
latest 6.0 install tree. Also NFS install do not use the non-anonymous
login option.


Note You need to log in before you can comment on or make changes to this bug.